Subject: Re: Chat issues
From: Akihiko Yamamoto <[email-masked]>
To: Ritu Sehegal <[email-masked]>
Cc: Mansi Chhabra <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 10 Jul 2017 10:19:52 +0530 (IST)

Dear Ritu san, 
CC: Mansi san 

I was going through the chat session and noticed few things which we have to note. 
Of course I do understand that I was bit out of reach for few hours. 
Actually I suppose training is over and now you both are capable of the process. 
I always tell you both saying please go through the training manual or the Terms & Condition or the FAQ on the site. 
I am somehow feeling this area is lacking. 
Actually this is good opportunity to learn where we are lacking. 

My request is kindly go through the chats or if you remember the issue where you did not understand or don't know please discuss the issue or try to find the solution. 

One more point is please do not get driven by the customer. I understand that its kind of new for you, so I don't blame you or Mansi san for that. So if the customer wants the answer right away and I am not avail or Tasuku then for this reason I will make another template for our team, and I really do believe that this will help both of you. 

I am really happy and thankful you both picked it up fast and are doing great work!! 

Thank you!! 

Yamamoto